// window titles
"WELCOME_SCREEN_TITLE" = "Velkommen til QuickTime";

"REG_SCREEN_TITLE" = "Registrering";

"REG_OLDKEYWARNING_TITLE" = "Registrering";

"REG_INVALIDKEY_TITLE" = "Registrering";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "Fortsæt";

"GOBACK_BUTTON" = "Tilbage";

"OK_BUTTON" = "OK";

"QUIT_BUTTON" = "Slut";

"CANCEL_BUTTON" = "Annuller";

"INSTALL_BUTTON" = "Installer";

"WELCOME_HEADING" = "Velkommen til QuickTime 7";

"WELCOME_TEXT" = "Med QuickTime 7 kan computeren arbejde med video, grafik, musik, lyd, sprite-arkiver, tekst, VR-panoramaarkiver, animationer og indhold, der streames via Internet.\n\nInstalleringsprogrammet sikrer, at du kan vælge den QuickTime-software, du vil bruge, og anbringer den på de korrekte steder på computeren.";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "Navn:";

"ORGANIZATION" = "Firma:";

"REGNUMBER" = "Registreringsnummer:";

"REG_TEXT1" = "Skriv din registreringskode til QuickTime 7 Pro. Indholdet i felterne Navn og Registreringskode skal være identisk med registreringsoplysningerne.";

"REG_TEXT2" = "Hvis du ikke har et registreringsnummer, skal du lade feltet være tomt og klikke på Fortsæt. Du kan indtaste det senere i QuickTime i Systemindstillinger.";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "Der blev fundet en ældre version af QuickTime Pro på denne computer. Hvis du fortsætter med denne installering, skal du købe en ny QuickTime Pro-nøgle for at beholde QuickTime Pro-funktionerne.";

"REG_INVALID_TEXT" = "De indtastede registreringsoplysninger er ikke gyldige. Kontroller, at \"Navn\" og \"Registreringsnummer\" er identiske med registreringsoplysningerne.";

"REG_AREYOUSURE_TEXT" = "Er du sikker på, at du vil fortsætte med installeringen af QuickTime 7?";

"REG_OLDKEYENTERED_TEXT" = "Du har skrevet en nøgle til en ældre version af QuickTime Pro. Skriv en nøgle til QuickTime 7.0 Pro.";